Subject: Ticket Assigned - Product Availability
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 16:32:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product Availability Dear Store Incharge,

I want to know if Revlon lipstick 535 (Rum Raisin) is available?

I have visited Diera City centre and Dubai Festival city- it is not
available there.

If you have it in centrepoint,  I will collect it from Centrepoint store in
Bur Dubai. Kindly let me know the price and availability for the same.

Attaching the image for your reference.

Thanks
Heena

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5962506